@font-face {
  font-family: 'Icons';
  src: url("icons.woff");
  src: url("icons.woff") format('embedded-opentype'), url("icons.woff2") format('woff2'), url("icons.woff") format('woff'), url("icons.ttf") format('truetype'), url("./themes/default/assets/fonts/icons.svg#icons") format('svg');
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-decoration: inherit;
  text-transform: none;
}
.ui.icon.input > i.icon:before, .ui.icon.input > i.icon:after {
    left: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
    margin-top: -0.5em;
}
i.icon.credit.card:before {
    content: "\f283";
}
i.icon.credit.card:before {
    content: "\f09d";
}
i.icon.american.express:before {
    content: "\f1f3";
}
i.icon.diners.club:before {
    content: "\f24c";
}
i.icon.discover:before {
    content: "\f1f2";
}
i.icon.japan.credit.bureau:before {
    content: "\f24b";
}
i.icon.mastercard:before {
    content: "\f1f1";
}
i.icon.visa:before {
    content: "\f1f0";
}
.ui.icon.input > i.icon:not(.link) {
    pointer-events: none;
}

.ui.icon.input > i.icon {
    cursor: default;
    position: absolute;
    line-height: 1;
    text-align: center;
    top: 0px;
    right: 0px;
    margin: 0em;
    height: 100%;
    width: 2.67142857em;
    opacity: 0.5;
    border-radius: 0em 0.28571429rem 0.28571429rem 0em;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
i.icon, i.icons {
    font-size: 1em;
}
i.icon {
    display: inline-block;
    opacity: 1;
    margin: 0em 0.25rem 0em 0em;
    width: 1.18em;
    height: 1em;
    font-family: 'Icons';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    text-align: center;
    speak: none;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}